* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family:'Open Sans', sans-serif;
}

.tuitt-button {
	color: white;	
	font-weight: bold;
	background-color: #C2195b;
	padding: 0.5rem;
	border-radius: 25px;
	font-size: 12px;
	margin-right: 200px;


}
 
.nav {
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 2px;
	position: sticky;
	top: 0;
}


nav .nav, #logo {
	display: inline-block;
	
}

#logo {
	float: left;
}

.right-nav {
	
	margin-bottom: 60px;
	text-align: right;
}

.title {
	margin-top: 200px;
	margin-bottom: 100px;
	margin-right: 150px;
	text-align: right;
	font-size: 20px;
}

.subtitle {
	float: right;
	text-align: center;
	padding-left: 800px;
	padding-right: 200px;
	font-size: 15px;
	justify-content: center;
}



.apply-button {
	color: white;	
	font-weight: bold;
	background-color: #C2195b;
	padding: 0.5rem;
	border-radius: 25px;
	font-size: 12px;
	padding-right: 16px;
	padding-left: 16px;	
	margin-bottom: 180px;
	margin-right: 300px;
	margin-top: 20px;
}



#bg-image {
	
	min-height: 100vh;
	background-color: gray;
	background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	/*background-color: rgba(0, 0, 0, 0.5);*/
}

.front-bg {
	
	
	background-color: rgba(0, 0, 0, 0.5);

}

.container {
	display: inline-block;
	color: white;
	text-align: right;
	font-size: 12px;
	margin: 0;
	


}

.intro, .title-2, .intro-description {
	text-align: center;

}

.intro {
	margin-top: 20px;
	margin-bottom: 20px;
}

.title-2 {
	margin-bottom: 50px;
}

.intro-description {
	margin-bottom: 80px;
	text-align: left;
	padding-left: 170px;
	padding-right: 170px;
}

.pre-footer {
	background-color: #98F5FF;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 90px;
	
	 
}

.title-2 {
	padding-top: 20px;
}

.prefooter-description {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 150px;
	padding-right: 150px;
}

.book-button {
	text-align: center;
	margin-bottom: 20px;
	color: white;	
	font-weight: bold;
	background-color: #003366;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 16px;
	padding-left: 16px;
	border-radius: 25px;
	font-size: 12px;
}

footer {
	text-align: center;
	margin-top: 10px;
}
